@charset "utf-8";

#main_body {
	clear: both;
	width: 100%;
	line-height: 1.8em;
}

#main_header {
	/* margin-bottom: 40px; */
	text-align: center;
/* 	min-height: 260px; */
}
.subsite #main_header{
	min-height: 0;
	text-align: left;
}

/* #main #main_a h1, #main_header h1 {
	margin: 0;
	margin-top: 40px;
	padding: 35px 0 30px;
	color: #333333;
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.2em;
	border: none;
	display: inline-block;
	border-bottom: 4px solid rgba(0,0,0,0.2);
} */
#main #main_a h1, #main_header h1{
	clear: both;
	display: block;
	margin: 0 0 20px;
	padding: 0.5em 20px 0.5em 30px;
	font-size: 2.4rem;
	font-weight: normal;
	line-height: 1.2em;
	border: none;
	border-top: 4px solid #BBBDBE;
	position: relative;
	text-align: left;
}
#main #main_a h1:before, #main_header h1:before{
	content: '';
	display: block;
	width: 200px;
	height: 4px;
	position: absolute;
	left: 0;
	top: -4px;
	background: #3399CC;
}
/*#main_body h2 {
	clear: both;
	margin: 20px 0;
	padding: 0.5em 20px 0.5em 30px;
	font-size: 2.4rem;
	font-weight: normal;
	line-height: 1.2em;
	border: none;
	border-top: 4px solid #BBBDBE;
	position: relative;
}
#main_body h2:before{
	content: '';
	display: block;
	width: 200px;
	height: 4px;
	position: absolute;
	left: 0;
	top: -4px;
	background: #3399CC;
}

*/


#main_body h2{
	margin: 20px 0;
	padding: 0.5em 20px 0.5em 30px;
	font-size: 2.4rem;
	font-weight: normal;
	line-height: 1.2em;
	border: none;
	border-left: 4px solid #003F97;
}

#main_body h3 {
	clear: both;
	margin: 20px 0;
	padding: 0.5em 20px 0.5em 30px;
	font-size: 1.8rem;
	font-weight: normal;
	line-height: 1.2em;
	border: none;
	border: 2px solid #BBBDBE;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

#main_body h4 {
	clear: both;
	margin: 20px 0 15px;
	padding: 0.5em 20px 0.5em 30px;
	font-size: 1.6rem;
	line-height: 1.2em;
	border: none;
	position: relative;
}
#main_body h4:before{
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-right :20px solid transparent;
	border-top: 35px solid #3399CC;
	position: absolute;
	left: 0;
	top: 0;
}

#main_body h5 {
	clear: both;
	margin: 20px 0 15px;
	padding: 0.5em 20px 0.5em 0px;
	font-size: 1.6rem;
	line-height: 1.2em;
	background: transparent;
	border: none;
	border-bottom: 2px solid #3399cc;
}

#main_body h6 {
	clear: both;
	margin: 20px 0 15px;
	padding: 0.5em 20px 0.5em 0px;
	font-size: 1.6rem;
	line-height: 1.2em;
	background: transparent;
	border: none;
}
#main_body h2,
#main_body h3,
#main_body h4{
	margin-left: -30px;
}

#main #main_a ul,
#main #main_a ol {
	margin: 10px 20px 10px 20px;
}